#日记本收藏
isfavor:
  method: post
  url: /api/diary/favor/17586195
  params:
  data: {}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

#日记本取消收藏
cancelfavor:
  method: delete
  url: /api/diary/favor/17586195
  params:
  data: {}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段
#

#日记本修改信息
operation:
  method: post
  url: /api/diary/additional_info/v2
  params:
  data:
    diary_id: ${diary_id}
    title: ${title}
    operation_timestamp: ${operation_timestamp}
    doctor_name: ${doctor_name}
    hospital_name: ${hospital_name}

  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


#查看日记修改信息页面
additional_info:
  method: get
  url: /api/diary/operation/17586198/
  params:
  data: {}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


#详情页内容
diary_data:
  method: get
  url: /api/diary/topic/15261339/_data
  params:
    current_city_id: ${current_city_id}
    diary_referrer: ${diary_referrer}
    sort: ${sort}
    count: ${count}
    start_num: ${start_num}
  data:
  json: {}


#美购相关
diary_service:
  method: get
  url: /api/diary/services
  params:
    diary_id: ${diary_id}
    service_id: ${service_id}
  data:
  json: {}


#更新日记本的修改信息
update:
  method: post
  url: /api/diary/update_v2/17586198
  params:
  data:
    topic_list: ${topic_list}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段
